<refentry id="label.element">
<?dbhtml filename="label.html"?>
<refentryinfo>
<pubdate>$Date: 2004-02-23 22:25:58 +0800 (Mon, 23 Feb 2004) $</pubdate>
<releaseinfo>$Revision: 3457 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>label</secondary></indexterm>
<refentrytitle>label</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>label</refname>
<refpurpose>&label.purpose;</refpurpose>
</refnamediv>

&label.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
The <sgmltag>Label</sgmltag> of a <sgmltag>Question</sgmltag> or
<sgmltag>Answer</sgmltag> identifies the
label that is to be used when formatting the question or answer.
</para>

<refsect2><title>Processing expectations</title>
<para>
The <sgmltag>Label</sgmltag> element
is used as the label for the <sgmltag>Question</sgmltag> or
<sgmltag>Answer</sgmltag>. A processing application might, for
example, format the label as a heading preceding the question or
answer contents, or it might format it as a run-in heading in the
first paragraph of the question or answer.
</para>
</refsect2>


&label.parents.gen;
&label.children.gen;
</refsect1>
</refentry>

